10   REM **************************
20   REM PROGRAMM:
30   REM TIPPSY
40   REM FUNKTION:
50   REM Tipp-Trainer
60   REM PROGRAMMIERSPRACHE:
70   REM HISOFT Basic
80   REM GRAFIK-KARTEN:
90   REM SW Monitor
100  REM SYSTEM:
110  REM Atari ST
120  REM **************************
200 REM
210 GOSUB 290:
220 :
230 ANSWER$=INKEY$: IF ANSWER$="" THEN GOTO 230
240 IF ANSWER$="A" OR ANSWER$="a" THEN GOTO 440
250 IF ANSWER$="L" OR ANSWER$="l" THEN goto 1160
260 IF ANSWER$="E" OR ANSWER$="e" THEN CLS:END
270 GOTO 230
280 END
290 :
300 CLS
310 PRINT:PRINT:PRINT:PRINT
320 :
330 PRINT"************************************************************************"
340 PRINT"****************************** TIPPSY **********************************"
350 PRINT"****************** Zehnfinger-Blindschreib-Lernystem *******************"
360 PRINT"***************************** Atari ST *********************************"
370 PRINT"************************************************************************"
371 print"PD Version 1.0   by Siegfried Hbner, Obere Vorstadt 21, 8812 Windsbach"
380 :

390 LOCATE 13,25:PRINT "Bitte eingeben:"
400 LOCATE 16,25:PRINT "'A' fr Anweisungen"
410 LOCATE 18,25:PRINT "'L' fr Lektionen"
420 LOCATE 20,25:PRINT "'E' fr Ende"
430 RETURN
440 CLS
450 PRINT:PRINT
460 PRINT"         G E B R A U C H S A N W E I S U N G"
470 PRINT
480 PRINT"Die Finger jeder Hand liegen locker und unverkrampft auf"
490 PRINT"sogenannten ' Grundtasten '. Wichtig ist, diese Ausgangs-"
500 PRINT"stellung konsequent beizubehalten und nach jeder Tasten-. "
510 PRINT"bedienung auf die 'Grundtasten' zurckzukehren."
520 PRINT"Die Grundtasten sind ' A-S-D-F ' fr die Finger der linken"
530 PRINT"Hand und ' J-K-L- ' fr die Finger der rechten Hand."
540 PRINT
550 PRINT"       Linke Hand                      Rechte Hand":
560 PRINT"       4 3 2 1/1                       1/1 2 3 4/4"
570 PRINT"       ----------                      -----------"
580 PRINT"       A S D F G                       H J K L  "
590 PRINT
600 PRINT"Die Tasten ber oder unter den ' Grundtasten ' werden von den"
610 PRINT"entsprechenden Fingern diagonal bedient. "
620 PRINT
630 INPUT "WEITER MIT 'RETURN'";X$
640 CLS
650 PRINT:PRINT:PRINT TAB(10)"Weitere Anweisungen"
660 PRINT:PRINT
670 PRINT "    Linke Hand                           Rechte Hand"
680 PRINT "(4) (3) (2) (1) [1]                 [1] (1) (2) (3) (4) [4]"
690 PRINT " 1   2   3   4   5                   6   7   8   9   0  "
700 PRINT "  Q   W   E   R   T                   Z   U   I   O   P  "
710 PRINT "   A   S   D   F   G                   H   J   K   L     "
720 PRINT "    Y   X   C   V   B                   N   M   ;   :  -"
730 PRINT "                   -- LEERTASTE --"
740 PRINT
750 PRINT"Die Leertaste wird mit einem Daumen bedient."
760 PRINT
770 PRINT "Die Zeige- und kleinen Finger jeder Hand bedienen zustzlich"
780 PRINT "Tasten. Der linke Zeigefinger bedient auf der Grundlinie das "
790 PRINT "' F ' und ' G ', der rechte Zeigefinger ' J ' und das ' H '."
800 PRINT "Aus der Grundhaltung der Finger wird die Bedienung der an-  "
810 PRINT "deren Tasten deutlich."
820 PRINT "' RETURN ' wird mit dem rechten kleinen Finger bedient."
830 PRINT
840 INPUT"WEITER MIT 'RETURN'";X$
850 CLS
860 PRINT
870 PRINT "ZU DEN LEKTIONEN"
880 PRINT
890 PRINT "Die erste bung beginnt mit den ' Grundtasten '. Hier soll"
900 PRINT "die richtige Fingerstellung und der Gebrauch aller Finger "
910 PRINT "trainiert werden. Mit jeder weiteren Lektion kommen andere"
920 PRINT "Tasten hinzu, bis der gesamte Tastaturbereich erfat ist. "
930 PRINT "Die Kontrollbungen dienen der Wiederholung."
940 PRINT
950 PRINT "Das Programm achtet auf Fehler. Bei fehlerhafter Eingabe"
960 PRINT "verharrt der Cursor auf dem falsch eingegebenen Buchstaben"
970 PRINT "und wartet auf die korrekte Eingabe. Fehler werden gezhlt."
980 PRINT "Damit wird schluderhaftes Arbeiten unmglich."
990 PRINT
1000 PRINT "Nach dem Ende der letzten Reihe und nach dem letzten ' Return '"
1010 PRINT "wird die Fehlerquote in Prozent angezeigt. Es besteht dann die"
1020 PRINT "Mglichkeit, die Lektion zu wiederholen oder zur nchst folgenden"
1030 PRINT "Lektion weiterzuschalten. Mit ' Enter ' wird das Menue aufgerufen"
1040 PRINT "und auf dem Bildschirm angezeigt."
1050 PRINT
1060 INPUT"WEITER MIT 'RETURN'";X$
1070 CLS
1080 PRINT
1090 PRINT " Die Augen konzentrieren sich auf den Monitor und verfolgen das"
1100 PRINT " Geschriebene. Nicht auf die Tasten blicken!",""
1110 PRINT " Eine Lektion solange wiederholen, bis sie sitzt. Das ist der"
1120 PRINT " Fall, wenn die Genauigkeit 98% bei 2 Tasten/Sek. betrgt."
1130 PRINT
1140 INPUT"WEITER MIT 'RETURN'";X$
1150 GOTO 1160
1160 GOSUB 1440
1170 GOSUB 1470:
1180 GOSUB 1590:
1190 GOSUB 1650:
1200 GOSUB 1770:
1210 GOSUB 1880:
1220 IF LETTER$=CHR$(27) THEN LETTER$="": GOTO 1250:
1230 GOSUB 2250:
1240 :
1250 :
1260 FOR I=22 TO 23: LOCATE I,1:PRINT SPACE$(70):NEXT I
1270 LOCATE 22,5:PRINT "(J=Wiederholung, N=folgende Lektion, M=Return zum Menue)   ";
1280 LOCATE 23,5:PRINT "  Wollen Sie diese bungen wiederholen (J/N) ?   "
1290 ANSWER$=INKEY$: IF ANSWER$="" THEN GOTO 1290
1300 IF ANSWER$=CHR$(27) THEN RUN:
1310 IF ANSWER$="J" OR ANSWER$="j" THEN GOTO 1200
1320 :
1330 IF EXERCISE <> 25 THEN GOTO 1360
1340 IF ANSWER$="N" OR ANSWER$="n" THEN GOTO 2350:
1350 :
1360 IF ANSWER$<>"N" AND ANSWER$<>"n" THEN GOTO 1400
1370 EXERCISE=EXERCISE+1:
1380 GOSUB 1710: GOTO 1200:
1390 :
1400 IF ANSWER$="M" OR ANSWER$="m" THEN GOTO 1170
1410 GOTO 1290
1420 END
1430 :
1440 DIM EXERCISEZL$(64)
1450 RETURN
1460 :
1470 CLS
1480 TITLE$="*************** Lektionen - Menue **************":GOSUB 3930
1490 PRINT
1500 RESTORE 2420
1510 FOR EXERCISE=1 TO 25:
1520 GOSUB 1710:
1530 COL=1+26*INT((EXERCISE-1)/9)
1540 ROW=3+(EXERCISE-9*INT((EXERCISE-1)/9))
1550 LOCATE ROW+2,COL:PRINT TITLE$;
1560 NEXT EXERCISE
1570 RETURN
1580 :
1590 LOCATE 23,5:PRINT "Mit 'RETURN ' zu den Anleitungen oder"
1600 LOCATE 24,5
1610 INPUT ;"mit Ziffer (1-25) Lektion whlen, dann RETURN";EXERCISE
1620 IF EXERCISE<1 OR EXERCISE>25 THEN RUN:
1630 RETURN
1640 :
1650 RESTORE 2420
1660 FOR EXERCISEDATA=1 TO EXERCISE
1670 GOSUB 1710:
1680 NEXT EXERCISEDATA
1690 RETURN
1700 :
1710 READ TITLE$
1720 FOR N=1 TO 5
1730 READ EXERCISEZL$(N)
1740 NEXT N
1750 RETURN
1760 :
1770 A$="Jede Linie exakt nachschreiben und nicht auf die Tastatur sehen!"
1780 B$="Am Ende jeder Reihe ' Return ' eingeben."
1790 CLS
1800 GOSUB 3930:
1810 FOR ZLNUMBER=1 TO 5
1820 LOCATE 4+3*ZLNUMBER,5:PRINT EXERCISEZL$(ZLNUMBER)
1830 NEXT ZLNUMBER
1840 LOCATE 22,5:PRINT A$
1850 LOCATE 23,5:PRINT TAB(16) B$
1860 RETURN
1870 :
1880 ERRORS=0: REM set error counter
1890 CHARACTERS=0: REM set character counter
1900 FOR ZLNUMBER=1 TO 5
1910 ZL$=EXERCISEZL$(ZLNUMBER)
1920 :
1930 IF RIGHT$(ZL$,1)=" " THEN ZL$=LEFT$(ZL$,LEN(ZL$)-1): GOTO 1930
1940 :
1950 COLOR 0,7:LOCATE 5+3*ZLNUMBER,5:PRINT " ";
1960 :
1970 FOR LETTER=1 TO LEN(ZL$)
1980 LETTER$=INKEY$: IF LETTER$="" THEN GOTO 1980
1990 CHARACTERS=CHARACTERS+1
2000 IF LETTER$=CHR$(27) THEN GOSUB 2210: GOTO 2040:
2010 LOCATE 5+3*ZLNUMBER,4+LETTER:PRINT LETTER$;
2020 ANSWER$=INKEY$: IF ANSWER$<>"" THEN GOTO 2020
2030 IF LETTER$<>MID$(ZL$,LETTER,1) THEN GOSUB 2160: GOTO 1980:
2040 NEXT LETTER
2050 COLOR 7,0
2060 IF LETTER$=CHR$(27) THEN GOTO 2130:
2070 :
2080 LETTER$=INKEY$: IF LETTER$="" THEN GOTO 2080
2090 IF LETTER$<> CHR$(13) THEN 2080
2100 CHARACTERS=CHARACTERS+1
2110 IF LETTER$=CHR$(27) THEN ZLNUMBER=5: GOTO 2130:
2120 IF LETTER$<>CHR$(13) THEN GOSUB 2410: GOTO 2080:
2130 NEXT ZLNUMBER
2140 RETURN
2150 :
2160 ERRORS=ERRORS+1
2170 CHARACTERS=CHARACTERS+1
2180 LOCATE 5+3*ZLNUMBER,4+LETTER:PRINT "";
2190 RETURN
2200 :
2210 LETTER=LEN(ZL$)
2220 ZLNUMBER=5
2230 RETURN
2240 :
2250 CLS
2260 PROCEED$="Ihre Geschwindigkeit liegt ber 2 Tasten/s.: nchste Lektion!"
2270 REPEAT$="Wiederhole die Lektion bis die Fehlerquote auf 2% sinkt."
2280 PERCENTACCURACY=INT((CHARACTERS-ERRORS)/CHARACTERS*100)
2290 PERCENTACCURACY$="Ergebnis: "+STR$(PERCENTACCURACY)+"%"
2300 LOCATE 18,5:PRINT PERCENTACCURACY$
2310 IF PERCENTACCURACY>=98 THEN LOCATE 18,5:PRINT PROCEED$
2320 IF PERCENTACCURACY<98 THEN LOCATE 20,5:PRINT REPEAT$
2330 RETURN
2340 :
2350 CLS
2360 IF PERCENTACCURACY>=98 THEN LOCATE 6,22:PRINT  "Gratulation, Sie haben den Kurs erfolgreich absolviert!":END
2370 IF PERCENTACCURACY<98 THEN LOCATE 10,8:PRINT  "Warum wollen Sie die Lektion nicht wiederholen?";
2380 PRINT "Sie schreiben noch zu langsam!"
2390 GOSUB 3970:
2400 RUN: REM Neustart
2410 :
2420 DATA "1 - Grundtasten"
2430 DATA "asdf lkj asdf lkj fdsa jkl fdsa jkl fla jaf kas dal fd"
2440 DATA "ja ad d als all ls fad las das falls allda ja das sd als"
2450 DATA "ja allda da falls d das als las all fad ls falls ja d ja"
2460 DATA "ja da d als allda falls das lad fad ls d da sad as allda"
2470 DATA "k alk slk fla kl klada kals laks klaks dalk flak alf af"
2480 DATA "2 - G + H"
2490 DATA "das half sag ja das lag da als das half lag das d da kagas"
2500 DATA "fg jh gf hj fg jh gf hj fgf jhj fgf jhj gfg hjh gfg hjh ghj"
2510 DATA "ag h sg lh dg kh fg jh ag h sg lh dg kh fg jh gf hj gd hk"
2520 DATA "falls jag hag gas sag lkjh fag ahf gla fh gf fg jh gfg"
2530 DATA "hag lag dash jag lads fag half fall hall flask ja"
2540 DATA "3 - R,T,Z + U"
2550 DATA "frf juj frf juj frf juj ftf jzj ftf jzj ftf jzj frf juj frf"
2560 DATA "frf gtg juj hzh gtg frf hzh juj frf ftf juj jzj gtg hzh juj"
2570 DATA "graf gruft trad zur kur trau zaud hrza jurta kruz satz tz"
2580 DATA "lust far hurrz dallz gullz dutz daft dastardlz stz"
2590 DATA "trust dalk just hark jug saug slz saul task lust trz trutz"
2600 DATA "4 - E + I"
2610 DATA "ded kik ded kik ded kik ded frf kik fki ded frf kik jih ded"
2620 DATA "der kiu der kiu der kiu edr iku edr iku edr iku kik ded kik"
2630 DATA "dir kille fell jahr seil jetzt adigs silur  feier lure lira"
2640 DATA "guile fear huge erz tz tired fist kissed drariz her"
2650 DATA "hauf ill heiter kzle drust gilz frau geist just tarif fahrt"
2660 DATA "5 - V + M"
2670 DATA "fvf jmj fvf jmj fvf jmj frf fvf juj jmj frm fvf jij jmj fvf"
2680 DATA "fgf fvf jhj jmj juj jmj frf fvf fgf fvf jhj jmj fvf jhj jmj"
2690 DATA "verz mast  drum hieve viele merk live dauver traum jave dam"
2700 DATA "avst tram grat ist heiss might verilz i saz gauve time"
2710 DATA "mauritius malve vest trivial mast malaria vague vivat szmie"
2720 DATA "6 - B + N"
2730 DATA "fvf jmn fvb jmn fvb jmn ftf fbf jzj jnj fgf fbf jhj jnj gbg"
2740 DATA "fvb jmn fvb jmn fvb jmn ftf fbf jzj jnj fgf fbf jhj jnj gbg"
2750 DATA "bast nutz jeans balg braun narenta bad banal braver van bug"
2760 DATA "tee mainz man ist in tier uz ith isa bester tor buz brauer"
2770 DATA "in neural herz zeras band boerne naubt hering bin nigeria"
2780 DATA "7 - bung"
2790 DATA "er las leiser sie darf das er sah alles klar er rief lauter"
2800 DATA "rufe sie leiser hr auf sie er fuhr eiligst hierher sage es"
2810 DATA "lse alls auf rufe sie her sei ruhig er rief alle kaufe das"
2820 DATA "er half die freudig seid ruhig sage es frei heraus sage ihr"
2830 DATA "fahre geradeaus es ergriff sie alle sehr erledige dieses ja"
2840 DATA "8 - C + ,"
2850 DATA "dcd k,k dcd k,k dcd k,k dcd fvf k,k jmj dcd fvf k,k jmj dcd"
2860 DATA "ded dcd kik k,k ded dcd kik k,k ded dcd kik k,k dcd kik k,k"
2870 DATA "ach ach ich auch euch noch nicht stecken eckige decken nach"
2880 DATA "zug tuch wach reichtum welche recht an mich schreiben echte"
2890 DATA "das ist sehr schade, es wird, wenn es reicht, nicht wachsen"
2900 DATA "9 - W + O"
2910 DATA "sws lol sws lol sws lol sws ded lol kik sws ded lol kik sws"
2920 DATA "swe loi swe loi swe loi wse oli wse oli wse oli sws ded lol"
2930 DATA "rot tot wort wert wozu roh was wasser wogen voll ostern rom"
2940 DATA "er wurde pensioniert, sie verspotteten ihn, waren wochentag"
2950 DATA "wir kommen oft privat zusammen, es wurde uns empfohlen, gut"
2960 DATA "10 - X + ."
2970 DATA "sxs l.l sxs l.l sxs l.l sxs dcd l.l k,k sxs dcd l.l k,k sxs"
2980 DATA "sws sxs lol l.l sws sxs lol l.l sxc l., sxc l., sws sxs l.l"
2990 DATA "fix mixen boxen extrem explosiv exportieren maximal sex hex"
3000 DATA "was ma aussagt, wird fixiert. wenn alles maximal exakt ist."
3010 DATA "wir exportieren mehr., als wir importieren. exakt arbeiten."
3020 DATA "11 - Q  +  P"
3030 DATA "aqa p aqa p aqa p aqa sws p lol aqa sws p lol aqa"
3040 DATA "aqw po aqw po aqw po qaw po qaw po qaw po aqa sws p"
3050 DATA "unbequeme quallen preisgeben. spritzen, poppig quirlig plan"
3060 DATA "es qualmte ein paarmal disziplinwidrig. quitten quittieren."
3070 DATA "qualvoll privat zusammenpassen. probiere ja privatquartier."
3080 DATA "12 - Y + -"
3090 DATA "aya - aya - aya - aya sxs - l.l aya sxs - l.l aya"
3100 DATA "aqa aya p - aqa aya p - ayx l., ayx l., aqa aya -"
3110 DATA "zylindrisch symbolisch systematisch rhythmisch ty-pisch hy-"
3120 DATA "vieles wird synthetisch - also chemisch - rein hergestellt."
3130 DATA "wer sympathisch ist, wirkt zum x-ten mal symbolisch typisch"
3140 DATA "13 - bung"
3150 DATA "wir lernen maschineschreiben, weil wir rationell schreibend"
3160 DATA "unsere arbeit verrichten wollen. typisch ist die mixtur des"
3170 DATA "kursus. wir schreiben blind - d. h. tastend, ohne Blick auf"
3180 DATA "die tastatur - und versuchen, rhythmisch zu schreiben, weil"
3190 DATA "dadurch das fehlerlose schreiben erleichtert wird."
3200 DATA "14 - ,  + "
3210 DATA "  j k f j f j j  j f d s "
3220 DATA "j j   f f j j f   j j f "
3230 DATA "  j j f  ja  j f j j   "
3240 DATA "verllich drfen schlielich wahlerische heie trume s"
3250 DATA "extra bedeutet auch zustzlich.  extrem heit bertrieben."
3260 DATA "15 - Groschreibung"
3270 DATA "Mit den kleinen Fingern bettigen wir die Shifttasten und"
3280 DATA "schalten auf Groschreibung um. Von jetzt an wollen wir in"
3290 DATA "korrekter Rechtschreibung fehlerlos schreiben und zu einer"
3300 DATA "Perfektion ohne gleichen kommen. Umgeschaltet wird von der"
3310 DATA "Hand, die nicht den Buchstaben anschlgt. "
3320 DATA "16 - bungen"
3330 DATA "wWw FXf qQq Quo Tre Xen Tie Tor Bra Chi Bor Ben bBb Qua Da"
3340 DATA "Berlin Aachen Coburg Dessau Erfurt Fssen Gera Pln Lauban"
3350 DATA "Erfllungsort und Gerichtsstand fr beide Teile ist Bozen."
3360 DATA "Vor mehreren Jahren wurden Tomaten und Zwiebeln verseucht."
3370 DATA "Gemse macht leider dick. Nach dem Gesetz ist Dicksein in."
3380 DATA "17 - Ziffer 1,  $"
3390 DATA "a1a f1a a1a f1a fa1 a1f fa1 af1 1a1 ja1 a1j j1j a1p a1u 1a"
3400 DATA "$ j$ $ J$ f$ $ $ a$ a1r a1u a1t a1w j$ 1$ 1$"
3410 DATA "Die Rechnung ber $ 1.111,10 wurde schon am 1. April .... "
3420 DATA "berwiesen. Am 11. Mai habe ich Geburtstag. Mein Freund in"
3430 DATA "Amerika schickte mir $ 11. Wir schlieen am 1. September."
3440 DATA "18 - Ziffern 2, 3, 0"
3450 DATA "a2a f2a j2a a2a j2a j3a a3a s3s f3s s30 j3 k3a s2 f3s 23"
3460 DATA "a0a j0j j0 a0 02 230 320 032 023 s30 s2 j3 f0k k0a 32"
3470 DATA "20 bis 30 Minuten Versptung. 2 - 3 DM Preissteigerung ist"
3480 DATA "nicht zu vermeiden. 230 Besucher kamen und 32 blieben bis"
3490 DATA "zum Schlu. 120,30 DM habe ich ausgegeben. 1.32032,12 DM."
3500 DATA "19 - Ziffern 4, 9"
3510 DATA "d4d a4d d4a d4d 4d4 d4r j4d d4j ad4 da4 d4p od4 hd4 h4d 4"
3520 DATA "k9k 9k k9k 9k k9 gk9 jk9 xk9 9xk qk9 e9k ek9 k9i h9a 9"
3530 DATA "4 Stck, 4 Std., 9 Dtzd., 9 Pkws, 99 g, 94 kg, 1994, 2194"
3540 DATA "Vom 4. April bis 9. Mai bleibt unser Bro geschlossen. Am"
3550 DATA "10. Mai befinden wir uns auf der 4. Etage. $ 149.3021,40."
3560 DATA "20 - Ziffern 6, 7"
3570 DATA "f6f a6f f6f a6f af6 f6a 6f6 jf6 6jf 6f6 xf6 yf6 c6f bf6 6"
3580 DATA "j7j 7j j7j 7j j7 j7 b7j yj7 7j aj7 j7f rj7 a7j v76 7"
3590 DATA "6 Minuten lang. 67 Jahre alt. Eine 6stellige Zahl 667 DM."
3600 DATA "Der Zug aus Hagen hatte 77 Minuten Versptung. Der Kurort"
3610 DATA "liegt 70 Meter ber dem Meersspiegel. Es kostet 67672 DM."
3620 DATA "21 - Ziffern 5, 8"
3630 DATA "f5f a5f f5f a5f af5 fa5 5f5 j5f f5j f5a f5j 5a f5o f5u 5"
3640 DATA "j8j 8j j8j 8j j8 j8 8j8 j8s j8e j8w j8q x8l h8k j8a 8"
3650 DATA "5 Tage lang mute ich 8fach kleben. Ein 8kartiger Stein."
3660 DATA "88 t, 588 g, 8-Wochen-Lehrgnge, 5stellig, 5eckig, 585 km"
3670 DATA "12 23 34 45 56 67 78 89 90 13 24 35 46 57 68 79 80 63 890"
3680 DATA "22 - Zeichen ? ! '"
3690 DATA "k?k f!f k?k f!f j? fa! k?k f!f j'j f'f k? lj? fa! af! ?"
3700 DATA "' a!f ?j !h a?g q'! ?! yay p '' a'a yay l? ' '"
3710 DATA "Wo? Warum? Weshalb? Seit wann? Was ist das Fr und Wider?"
3720 DATA "Achtung! Zurck! Mein liebes Mdchen! Vorsicht! Anhalten!"
3730 DATA "Was hr' ich Heil'ger? 's war vorber, eh' ich's gedacht."
3740 DATA "23 - bungen"
3750 DATA "Aq! p' Sw2 Lo De Ki( Fr$ Ju/ Gt% Hz% Fr$ Ju/ De, Ki( Sw2 lo)"
3760 DATA "aQ1 Aq! P0 p0 sW2 Sw2 lO9 Lo) dE3 De kI8 Ki( fR4 Fr$ jU7 Ju/"
3770 DATA "fg fT f5 fG ft g% jh jz j6 jH jz j& gT Gt% hZ6 Hz& A!a = S2s"
3780 DATA "O  O ^ O ) O ^ 0  = ` =  ` -0"
3790 DATA "- _ - = _ > - _ _ > - = - = - $-"
3800 DATA "24 - bungen"
3810 DATA "12+5=17: 6*9=54: 49/7=7: 103-79=24: (43-65)*2=-44: (3+6)/5+2=3"
3820 DATA "ist 9+2=13? Nein, 9+2=11! Was ist 4> $5.20? @20.80. 9)/10= 95%"
3830 DATA "Wer sicher maschineschreiben will, mu  t  g l i c h  ueben."
3840 DATA "Wer ein guter Programmierer werden will, bt  t  g l i c h. "
3850 DATA "Buchstaben und Ziffern mssen fein im Takt geschrieben werden!"
3860 DATA "25 - bungen"
3870 DATA "Mit einem sauberen Anschlag von 2 Tasten/sek gehrt der bende"
3880 DATA "zu den routinierten Zehn-Finger-Blindschreibern. Durch Erhhen"
3890 DATA "der Schreibgeschwindigkeit und stndiges Proben lt sich die "
3900 DATA "Fingerfertigkeit bis in Rekordnhe steigern. Wer den Kurs bis "
3910 DATA "zum Ende durchgearbeitet hat, kann stolz auf sich sein. "
3920 :
3930 PRINT:PRINT:PRINT TAB(5)TITLE$
3940 PRINT
3950 RETURN
3960 :
3970 LOCATE 24,5:PRINT "Weiter mit Leertaste ";
3980 I$=INKEY$: IF I$="" THEN GOTO 3980
3990 IF I$=CHR$(27) THEN RUN: REM EXIT
4000 IF I$<>" " THEN GOTO 3980
4010 RETURN
4020 :

